lopsub 1.0.3
[lopsub.git] / debian / changelog
1 liblopsub (1.0.3-1) unstable; urgency=low
2
3 * The only change relative to 1.0.2-1 is the update of the standards
4 version field in debian/control. See NEWS for the changes between
5 1.0.2 and 1.0.3.
6
7 -- Andre Noll <maan@tuebingen.mpg.de> Sun, 19 May 2019 16:58:44 +0100
8
9 liblopsub (1.0.2-1) unstable; urgency=low
10
11 * Initial Release. Closes: #925911
12
13 -- Andre Noll <maan@tuebingen.mpg.de> Sun, 3 Mar 2019 00:37:31 +0100